﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
em,i{ font-style:normal;}




/**/
.banner a{ display:block;  height:698px; overflow:hidden;}

.sou{ height:73px; border-bottom:1px solid #c7c4c2; overflow:hidden;}
.sou p{ width:840px; height:73px; font:16px "Microsoft YaHei"; font-weight:bold; line-height:73px; color:#35291d; overflow:hidden;}
.sou p a{ display:inline-block; color:#35291d; padding:0 15px; font-weight:normal;}
.sou2{ margin-top:18px; width:326px;}
.sou2 input{ width:267px; height:38px; font:14px "Microsoft YaHei"; color:#999; background:url(img/index/sou1.gif) no-repeat; border:0; padding-left:20px; line-height:38px;}
.sou2 .ip02{ width:39px; height:38px; background:url(img/index/sou2.gif) no-repeat; cursor:pointer;}

.bg01{ background:#f9f5f2;}
.ser{ height:485px; padding-top:60px; overflow:hidden;}
.ser ul{ height:270px; overflow:hidden;}
.ser li{ width:215px; height:220px; margin:10px 112px 0 0 ; overflow:hidden; float:left;}
.ser li a{ display:block; background:#584022;width:215px; height:190px; padding-top:30px;}
.ser li em{ display:block; width:74px; height:80px; margin:0 auto; overflow:hidden;}
.ser li p{ width:150px; height:34px; margin:30px auto 0; background:url(img/index/ser_btn1.png) no-repeat center top; font:18px "Microsoft YaHei"; text-align:center; font-weight:bold; color:#fff; line-height:34px;}
.ser .li01 em{ background:url(img/index/ser1.png) no-repeat center top;}
.ser .li02 em{background:url(img/index/ser2.png) no-repeat center top;}
.ser .li03 em{background:url(img/index/ser3.png) no-repeat center top;}
.ser .li04{ margin-right:0;}
.ser .li04 em{background:url(img/index/ser4.png) no-repeat center top;}
.ser li a:hover{ background:#a6866a;}
.ser li a:hover em{ background-position:0 -80px;}
.ser li a:hover p{ background:url(img/index/ser_btn2.png) no-repeat center top;}
.ser h5{ background:url(img/index/ser_btn.png) no-repeat center top; width:329px; height:44px; text-align:center; margin:0 auto; font:16px "Microsoft YaHei"; line-height:34px; color:#5e4839;}
.ser h5 em{ font:30px "Times New Roman", Times, serif; font-weight:bold; color:#2c2014;}

.tit1{ height:99px; text-align:center; font:42px "Microsoft YaHei"; font-weight:bold;}
.tit1 a{ display:block; color:#191007; background:url(img/index/ser_h.png) no-repeat center center;}
.tit1 em{ display:block; font:18px "Times New Roman", Times, serif; letter-spacing:8px; font-weight:bold; text-transform:uppercase; color:#666; line-height:30px;}

.pro{ height:670px; overflow:hidden;}
.fen{ width:295px; margin-top:15px;}
.fen h2 a{ display:block; width:295px; height:59px; background:url(img/index/fen_h.gif) no-repeat center top; font:20px "Microsoft YaHei"; text-align:center; line-height:59px; color:#fff;}
.fen2{ border:1px solid #6a6056;}
.fen h3 a{ height:46px; display:block; border-bottom:1px solid #b8b1ab; background:#e6e0db; padding-left:20px; font:16px "Microsoft YaHei"; line-height:46px; overflow:hidden; color:#191007;}
.fen ul{ padding:17px 0;}
.fen li{ font:14px "Microsoft YaHei"; line-height:32px; height:32px; float:left; overflow:hidden; background:url(img/index/fen_dot.gif) no-repeat 20px center;}
.fen li a{ display:block; color:#191007; padding-left:35px;}

.pro2{ width:885px; overflow:hidden;margin-top:15px;}
.prot{ height:59px; overflow:hidden; background:#2c2014; margin-bottom:13px;}
.prot li{ width:33.33%; height:59px; float:left; font:20px "Microsoft YaHei"; text-align:center; line-height:59px; overflow:hidden;}
.prot li a{ color:#fff; display:block;}
.prot li a:hover,.prot .cur a{ background:#a6866a;}
.pro3 li{ width:284px; height:426px; float:left; margin:0 16px 0 0; overflow:hidden;}
.pro3 li img{ display:block;width:284px; height:426px;}
.pro3 .nones{ margin-right:0;}

.ys{ background:#ede7e3 url(img/index/ys_bg.jpg) no-repeat center top; height:2908px; overflow:hidden;}
.ys h2{ text-align:center; height:108px; font:16px "Microsoft YaHei"; line-height:108px;color:#fff;}
.ys .content{ background:url(img/index/ys_bg2.jpg) no-repeat center top; height:2737px; padding:30px 30px 0 30px; width:1080px;}
.ys dl{ height:421px; overflow:hidden; margin-bottom:32px;}
.ys dt{ width:807px; height:421px; overflow:hidden;}
.ys dt img{ display:block; width:807px; height:421px;}
.ys dd{ width:270px; padding-top:25px;}
.ys dd em{ display:block; width:97px; height:113px; font:40px Arial; text-align:center; line-height:113px; color:#fff; background:url(img/index/ys_01.gif) no-repeat center top; margin:0 auto;}
.ys dd h3{ font:22px "Microsoft YaHei"; text-align:center; font-weight:bold; height:53px; margin-top:45px; color:#342c2a;}
.ys dd h3 i{ display:block; font:12px Arial; color:#bab8b8; text-transform:uppercase;}
.ys dd p{ font:17px "Microsoft YaHei"; line-height:30px; color:#342c2a; padding:0 20px;}

.case{ background:url(img/index/case_bg.jpg) no-repeat center top; height:747px; overflow:hidden;}
.case .tit1{ margin:20px 0;}
.case1{ height:550px; overflow:hidden;}
.case1 dl{ width:378px; float:left; margin-right:32px; height:520px; background:#f1ebe5; overflow:hidden;}
.case1 dt img{ display:block; width:378px; height:294px;}
.case1 dd{ padding:30px 30px 0 30px;}
.case1 dd h3 a{ display:block; font:20px "Microsoft YaHei"; font-weight:bold; line-height:30px; height:30px; color:#342c2a; overflow:hidden;}
.case1 dd p{ font:16px "Microsoft YaHei"; line-height:30px; color:#342c2a; height:60px; overflow:hidden; margin:15px 0;}
.case1 dd span a{ display:block; width:75px; height:28px; background:url(img/index/case_btn.png) no-repeat; font:14px "Microsoft YaHei"; text-align:center; line-height:28px; color:#fff; overflow:hidden;}
.case1 .nones{ margin-right:0;}
.case h5{ height:14px; overflow:hidden; text-align:center;}
.case h5 a{ display:inline-block; width:15px; height:14px; margin:0 8px; background:url(img/index/case_dot1.png) no-repeat;}
.case h5 a:hover,.case h5 a.on{background:url(img/index/case_dot2.png) no-repeat;}

.bg02{ background:#f9f5f2 url(img/index/new_bg.jpg) no-repeat center top; height:1310px; padding-top:60px; overflow:hidden;}
.baike{ width:587px; height:480px; overflow:hidden;}
.baike dt img{ display:block; width:588px; height:241px; overflow:hidden; margin-top:27px;}
.baike dd h3 a{ display:block; font:18px "Microsoft YaHei"; line-height:50px; color:#342c2a; margin-top:20px; overflow:hidden;}
.baike dd p{ font:14px "Microsoft YaHei"; line-height:24px; height:48px; color:#342c2a; overflow:hidden;}

.tit2{ height:55px; overflow:hidden; background:url(img/index/baike_line.png) no-repeat left bottom; font:22px "Microsoft YaHei"; line-height:55px;}
.tit2 a{ color:#ff5a00; display:block;}
.tit2 em{ font:14px Arial; text-transform:uppercase; color:#342c2a; padding-left:12px;}
.tit2 span{ float:right; font:14px "Microsoft YaHei"; color:#999; display:inline-block; line-height:55px;}

.dy{ width:550px; height:450px; overflow:hidden;}
.dy dl{ height:105px; padding-top:20px; border-bottom:1px dashed #8f8377; overflow:hidden;}
.dy dt{ width:110px; text-align:center; float:left; font:50px Arial; color:#342c2a; overflow:hidden;}
.dy dt em{ display:block; font:16px "Microsoft YaHei";}
.dy dd{ width:423px; float:right; overflow:hidden;}
.dy dd h3 a{ display:block; font:18px "Microsoft YaHei"; line-height:40px; height:40px; color:#342c2a; overflow:hidden;}
.dy dd p{ font:14px "Microsoft YaHei"; line-height:24px; color:#342c2a; height:48px; overflow:hidden;}

.faq{ height:170px; overflow:hidden; position:relative;}
.faq h2{ width:107px; float:left; overflow:hidden; font:20px "Microsoft YaHei"; font-weight:bold;}
.faq h2 a{ color:#ff5a00;}
.faq h2 em{ display:block; font:14px Arial; text-transform:uppercase; color:#b4b4b4;}
.faq h5{ width:105px; height:23px; overflow:hidden; position:absolute; top:83px; left:0;}
.faq h5 a{ display:inline-block; width:51px; height:23px; background:#4a4a4a;}
.faq h5 img{ display:block;width:51px; height:23px;}
.faq h5 a:hover{ background:#a68365;}
.faq2{ width:1045px; float:right; overflow:hidden;}
.faq2 dl{ width:445px; height:101px; padding:15px 30px 0 30px; margin:0 8px;
          overflow:hidden; background:url(img/index/faq_alp.png);}
.faq2 dt a{ display:block; font:14px "Microsoft YaHei"; color:#342c2a; background:url(img/index/q.png) no-repeat left center; height:22px; line-height:22px; padding-left:35px; font-weight:bold;}
.faq2 dd{ font:14px "Microsoft YaHei"; line-height:24px; color:#342c2a; background:url(img/index/a.png) no-repeat left 0; padding-left:35px; margin-top:8px;}

.about{ height:555px; overflow:hidden;}
.about dl{ height:371px; overflow:hidden; background:#fff; margin-top:15px;}
.about dt{ width:600px; height:371px; float:left; overflow:hidden;}
.about dt img{ display:block;width:600px; height:371px;}
.about dd{ width:510px; padding:40px 40px 0 0; float:right;}
.about dd h3{ font:22px "Microsoft YaHei"; font-weight:bold;}
.about dd h3 a{ color:#342c2a;}
.about dd h3 em{ display:block; font:12px Arial; color:#adabaa; text-transform:uppercase;}
.about dd p{font:14px "Microsoft YaHei"; line-height:35px; color:#342c2a; height:140px; overflow:hidden; padding:15px 0;}
.about dd span a{display:block; width:75px; height:28px; background:url(img/index/case_btn.png) no-repeat; font:14px "Microsoft YaHei"; text-align:center; line-height:28px; color:#fff; overflow:hidden;}
